using System;

public partial class ExibirCategorias : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            NorthwindDataContext db = new NorthwindDataContext();
            lvCategorias.DataSource = db.Categories;
            lvCategorias.DataBind();
        }
    }
}